Brocade Network Advisor Vulnerabilities - US

2019-06-10T15:06:45
ID LENOVO:PS500250-NOSID
Type lenovo
Reporter Lenovo
Modified 2019-08-19T12:25:03

Description

Lenovo Security Advisory: LEN-25655

Potential Impact: Code execution, privilege escalation

Severity: Medium

Scope of Impact: Industry-wide

CVE Identifier: CVE-2018-6443, CVE-2018-6444, CVE-2018-6445, CVE-2019-6446

Summary Description:

Vulnerabilities found in Brocade Network Advisor before version 14.0.3 could allow an unauthenticated user to execute arbitrary code on the system running Brocade Network Advisor, or export the current user database which includes the encrypted (not hashed) passwords of the system.

Mitigation Strategy for Customers (what you should do to protect yourself):

Brocade recommends upgrading to the Brocade Network Advisor version (or newer) indicated for your model in the Product Impact section below.